Subject: New Reply Received - Product information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Aug 2022 14:17:17 +0000

Hi Hilah Alolayan,  The customer has responded to the ticket.  Product information  Ticket comment <div dir="auto">Greetings,<div dir="auto"><br></div>
<div dir="auto">I checked the package and one of item is not complete. It is missing one piece. I need a response and compensation for the missing piece. This is the third time following up with no response from your side.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sat, Aug 20, 2022, 10:23 PM Thamer AlAmir &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">
<div>Greetings,</div>
<div dir="auto"><br></div>
<div dir="auto">I'm still waiting for the compensation. I haven't received any response yet.<br><br><div class="gmail_quote" dir="auto">
<div dir="ltr" class="gmail_attr">On Sat, Aug 20, 2022, 2:13 AM Thamer AlAmir &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Greetings,<div dir="auto"><br></div>
<div dir="auto">The set, that I received, should be 3 pieces however I received only two pieces. The photo displays the two pieces I received however the pack should hold 3.</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Fri, Aug 19, 2022, 11:17 PM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer" target="_blank">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div>Dear Customer,<br>
 </div>

<div>Thank you for reaching out to us.<br>
 </div>

<div>We sincerely apologize for the inconvenience you are facing. We have checked and as we can see all the items are sent completely from the warehouse. We request you to please try<br>
checking the package again and if you are still unable to locate the full item, please feel free to reply to this email and let us know.<br>
 </div>

<div>We will be happy to check and assist you further. <br>
 </div>

<div>We hope this helps and have a great day! Stay Safe!<br>
 </div>

<div>Your Friends,<br>
The Support Team</div>

	

</div></blockquote>
</div>
</blockquote>
</div>
</div>
</div>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4750749